\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of pipc\_bea vs initial income, change in dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.127\sym{***}&                     &                     &       0.194\sym{***}\\
                    &    (0.0297)         &                     &                     &    (0.0505)         \\
[1em]
1990 $\times$ lpop  &      0.0820\sym{***}&                     &                     &      0.0617         \\
                    &    (0.0289)         &                     &                     &    (0.0535)         \\
[1em]
2000 $\times$ lpop  &      -0.103\sym{***}&                     &                     &       0.211\sym{***}\\
                    &    (0.0285)         &                     &                     &    (0.0548)         \\
[1em]
1980 $\times$ lincwage&                     &      -1.867\sym{***}&                     &      -1.966\sym{***}\\
                    &                     &     (0.225)         &                     &     (0.393)         \\
[1em]
1990 $\times$ lincwage&                     &       0.344         &                     &       0.647         \\
                    &                     &     (0.222)         &                     &     (0.397)         \\
[1em]
2000 $\times$ lincwage&                     &      -1.962\sym{***}&                     &      -2.923\sym{***}\\
                    &                     &     (0.228)         &                     &     (0.396)         \\
[1em]
1980 $\times$ fdl10\_sr&                     &                     &       0.285\sym{***}&       0.278\sym{***}\\
                    &                     &                     &    (0.0274)         &    (0.0272)         \\
[1em]
1990 $\times$ fdl10\_sr&                     &                     &       0.161\sym{***}&       0.174\sym{***}\\
                    &                     &                     &    (0.0493)         &    (0.0488)         \\
[1em]
2000 $\times$ fdl10\_sr&                     &                     &      0.0569         &      0.0474         \\
                    &                     &                     &    (0.0549)         &    (0.0528)         \\
\hline
Observations        &        2791         &        2810         &        1092         &        1080         \\
\(R^{2}\)           &       0.516         &       0.528         &       0.631         &       0.667         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
